Subject: Re: bug#511: package for potential inclusion in emacs

From: Stefan Monnier <[email-masked]>
Date: Wed, 18 Apr 2012 17:55:01 -0400

>> Do you have a Git/Bazaar/younameit repository where you keep notes-mode?
> I have an internal git repository.
> In principle I can make a public one, but I assume what goes in emacs
> would get scooped up in its version control system, so does it make
> sense to just go to that?

Yes, the idea is to move the code to the `elpa' branch in the Emacs
repository and then you can work on it from there.

I asked about your repository in case you want to preserve that history
(which can be done, using the bzr-git plugin together with "bzr join").
Doing it can be a bit tricky ("bzr join" is not the most polished part
of Bazaar), so if you want I can take care of the initial import (for
which I'd need access to (a copy of) your Git repository).

        Stefan